body {
	background-color: #DEDECA;
	color: #666600;
	visibility: visible;
}

body, td, th {
	color: #CCCC66;
	background-color: #5F764A;
	padding-left: 20px;
	border-left-color: #CC3300;
	margin-left: 0px;
	margin: 0;
	border-width: 20 20 20 20;
	visibility: visible;
}

h1, h2 {
	color: #663300;
}

h3, h4, h5, h6 {
	color: #996633;
}

a {
  color: #FFFF33;
}
.NavBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	background-color: #5F764A;
	background-position: 22px top;
	margin: 10px;
	padding: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-position: outside;
	list-style-type: lower-roman;
	color: #CCCC66;
	text-align: center;
	visibility: visible;
}
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/pro_drop6.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {
	background-image: url(images/navButtarrow.gif);
}
.preload2 {
	background-image: url(images/navButtarrowHover.gif);
}

#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:38px;
	position:relative;
	z-index:200;
	font-family:arial, verdana, sans-serif;
	width: 485px;
	background-color: #000000;
	background-image: url(images/navButtarrow.gif);
	background-repeat: repeat-x;
}
#nav li.top {display:block; float:left;}
#nav li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#ccc;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	background-image: url(images/navButtarrow.gif);
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}
#nav li a.top_link span {
	float:left;
	display:block;
	height:35px;
	background-image: url(images/navButtarrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 12px;
}
#nav li a.top_link span.down {
	float:left;
	display:block;
	padding:0 24px 0 12px;
	height:35px;
	background-image: url(images/navButtarrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#nav li:hover a.top_link,
#nav a.top_link:hover
{
	color:#fff;
	background-image: url(images/navButthover.gif);
	background-repeat: no-repeat;
}
#nav li:hover a.top_link span, 
#nav a.top_link:hover span
{
	background-image: url(images/navButtarrowHover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#nav li:hover a.top_link span.down,
#nav a.top_link:hover span.down
{
	padding-bottom:3px;
	background-image: url(images/navButtarrowHover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#nav table {border-collapse:collapse; padding:0; margin:0; position:absolute; left:0; top:0;}

#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}

#nav :hover ul.sub
{
	left:1px;
	top:38px;
	padding:3px;
	border:1px solid #000000;
	white-space:nowrap;
	width:170px;
	height:auto;
	z-index:300;
	background-color: #605C38;
}
#nav :hover ul.sub li
{
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:170px;
	font-weight:normal;
	text-align: left;
}
#nav :hover ul.sub li a
{
	display:block;
	font-size:11px;
	height:18px;
	width:170px;
	line-height:18px;
	text-indent:5px;
	color:#cccc66;
	text-decoration:none;
	border:1px solid #666600;
	text-align: left;
}
#nav li ul.sub li a.fly
{
	background-color: #605C38;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 150px 6px;
}
#nav :hover ul.sub li a:hover 
{
	color:#fff;
	background-color: #605C38;
	border-top-color: #cccc66;
	border-right-color: #cccc66;
	border-bottom-color: #cccc66;
	border-left-color: #cccc66;
}
#nav :hover ul.sub li a.fly:hover
{
	color:#fff;
	background-color: #605C38;
	background-image: url(images/arrow_over.gif);
	background-repeat: no-repeat;
	background-position: 150px 6px;
}

#nav li b {display:block; font-size:11px; height:18px; width:88px; line-height:18px; margin-bottom:3px; text-indent:6px; color:#ff6; border-bottom:1px solid #000000; cursor:default;}

#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul
{
	left:170px;
	top:-4px;
	padding:3px;
	border:1px solid #000000;
	white-space:nowrap;
	width:120px;
	z-index:400;
	height:auto;
	background-color: #605C38;
}

#nav ul, 
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover > ul
{left:160px; top:-4px; background: #605C38; padding:3px; border:1px solid #605C38; white-space:nowrap; width:170px; z-index:400; height:auto;}
#nav li:hover > ul ul 
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#nav li:hover li:hover > a.fly
{
	background:#605C38 url(images/arrow_over.gif) 130px 6px no-repeat;
	color:#fff;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
} 
#nav li:hover li:hover > li a.fly
{background:#50b5d0 url(images/arrow.gif) 130px 6px no-repeat; color:#000; border-color:#663366;} 



.cutleafbrgd {
	background-image: url(images/ChewedLeafCutOutDetail.gif);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 260px;
	z-index: 3;
	visibility: visible;
	height: 790px;
	width: 100%;
	left: 1px;
}
.backBar {
	background-color: #7b8659;
	height: 190px;
	width: 102%;
	z-index: 2;
	left: 0px;
	top: 0px;
	padding: 0px;
	position: absolute;
	background-repeat: no-repeat;
	margin: 0px;
}
.bannerTable {
	height: 130px;
	width: 100%;
	position: relative;
	z-index: 4;
	visibility: inherit;
	background-position: center;
	overflow: visible;
	margin: 0px;
	padding: 0px;
}
.navPosition {
	position: absolute;
	top: 193px;
	z-index: 450;
	background-repeat: repeat;
	left: 0px;
	height: 45px;
	background-color: #000000;
	width: 102%;
}
.mainText {
	width: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #cccc66;
	text-align: justify;
	left: 240px;
	top: 320px;
	position: absolute;
	z-index: 250;
	clear: none;
	float: left;
}
.footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #663300;
	position: relative;
	bottom: 25px;
	z-index: 250;
	background-position: center;
	clear: both;
	text-align: justify;
	width: 100%;
}
.mainPhoto {
	clear: none;
	float: right;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: small-caps;
	font-size: 12px;
	color: cccc66;
}
.mainPhotoLeft {
	clear: none;
	float: left;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: cccc66;
}



.mainTextBox {
	width: 75%;
	position: absolute;
	left: 200px;
	top: 350px;
	z-index: 250;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #cccc66;
	text-indent: 20px;
}

.pageHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #663300;
	text-align: left;
	position: absolute;
	left: 80px;
	top: 250px;
	width: 400px;
	z-index: 25;
}
